/* waitfor */
/*     purpose:  To wait for an event and then delete the dialip.lok file when done.
** written by: Stan Towianski
**        date:  Sep 10, 1997
*/
ans = killbn( '-F' 'ftp.exe' )
Do while ( ans > 0 )
    say 'waiting...'
    call syssleep 30
    ans = killbn( '-F' 'ftp.exe' )
End

'del e:\dialip\dialip.lok'
exit

